IF EXISTS (SELECT * FROM AYARLAR WHERE AyarID=4) BEGIN
	UPDATE AYARLAR SET Deger='352' WHERE AyarID=4;

END

IF EXISTS (SELECT * FROM AYARLAR WHERE AyarID=5) BEGIN
	UPDATE AYARLAR SET Deger='768' WHERE AyarID=5;
END
